index_v9:
  method: get
  url: /api/feed/index/v9
  params:
    tabtype: ${tabtype}
    version: ${version}
    current_city_id: ${current_city_id}
  data:
  json: {}
  isLogin: 1

#社区tab签到和招募活动列表
config_list:
  method: get
  url: /api/feed/community_activity/config_list
  params:
    version: ${version}
  data:
  json: {}
  isLogin: 1

#社区tab页feed流
community:
  method: get
  url: /api/feed/index/community
  params:
    version: ${version}
    tabtype: choice
    tags_id: []
    tab_id: 0
  data:
  json: {}
  isLogin: 1

#招募活动列表背景图片
free_recruit_banner:
  method: get
  url: /api/feed/free_recruit/free_recruit_banner
  params:
    version: ${version}
    json: ${json}
  data:
  json: { }
  isLogin: 1

#招募活动列表
free_recruit_list:
  method: get
  url: /api/feed/free_recruit/list
  params:
    version: ${version}
    json: ${json}
    tab_type: ${tab_type}
    page: ${page}
    size: ${size}
  data:
  json: { }
  isLogin: 1

#招募活动详情
free_recruit_detail:
  method: get
  url: /api/feed/free_recruit/detail
  params:
    current_city_id: ${current_city_id}
    id: ${id}
  data:
  json: { }
  isLogin: 1

#招募活动详情
user_status:
  method: get
  url: /api/feed/free_recruit/user_status
  params:
    current_city_id: ${current_city_id}
    recruit_id: ${recruit_id}
  data:
  json: { }
  isLogin: 1

#招募活动查看中奖名单
winning_user_lis:
  method: get
  url: /api/feed/free_recruit/winning_user_list
  params:
    recruit_id: ${recruit_id}
    json: ${json}
  data:
  json: { }
  isLogin: 1